Redsys No probado con la versión activa de WooCommerce  

 
Manuel
 Manuel
Usuario eminente

Buenas tardes!! =)

En Worpress aparecen los siguientes mensajes (Redsys WooCommerce por Redsys – 3.0.1 – No probado con la versión activa de WooCommerce) y (Custom Product Tabs para WooCommerce por YIKES, Inc. – 1.6.4 – No probado con la versión activa de WooCommerce)
Me podrían decir como puedo hacer para que los plugin "Redsys" y "Custom Product" sean provados con la versión activa de Woocomerce?

Muchas gracias de antemano!!

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 05/08/2018 6:30 pm
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola Manuel,

No es algo que puedas controlar tu ya que depende de los desarrolladores de esos plugins "no probados en tu versión de WooCommerce" que no han facilitado datos al equipo de validación de Plugins de WordPress.org para que figure la leyenda de que esos plugins tienen garantizada la compatibilidad con tu actual versión de WiooCommerce.

Puedes ponerte en contacto con los desarrolladores de los plugins de Redsys para WooCommerce y consultarles, pero no es algo que puedas solucionar directamente tu a menos que hagas un rollback de tu versión de WooCommerce a una versión anterior que si garantice la compatibilidad con esos plugins.

Algo que no te recomiendo si lo único que te preocupa es esa "compatibilidad" y la tienda está funcionando con normalidad y en espacial las pasarelas.

Si aún así te planteas un rollaback de WooCommerce, en este artículo explico como hacerlo:

- Rollback de WooCommerce ¿cómo volver a la versión anterior? - https://www.webempresa.com/blog/como-volver-version-anterior-woocommerce-rollback.html

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 05/08/2018 8:57 pm

wpdoctor-revisa-la-salud-de-tu-wordpress

Por favor Iniciar Sesión o Registro